-- 基础信息
base_info = {
	group_id = 155005312
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 20490
	{ config_id = 312001, npc_id = 20490, pos = { x = 682.200, y = 275.147, z = 664.350 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 200 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 312001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
